/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.wirkbereich-heading {
  background-color: white;
  padding: 32px 9999px;
  margin: -22px -9999px;

  .wirkbereich-heading-holder {
    display: flex;
    img {
      width: 140px;
      margin-right: 50px;
    }
    .wirkbereich-heading-text {
      h1 {
        margin: 0 0 10px;
      }
      p {
        margin-bottom: 0;
      }
    }
  }
}
